<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <target>Teaser-Liste</target>
            </trans-unit>

            <trans-unit id="groups.filter" xml:space="preserve">
                <target>Filter</target>
            </trans-unit>
            <trans-unit id="groups.preparation" xml:space="preserve">
                <target>Aufbereitung</target>
            </trans-unit>
            <trans-unit id="groups.display" xml:space="preserve">
                <target>Darstellung</target>
            </trans-unit>
            <trans-unit id="properties.topicFilter" xml:space="preserve">
                <target>Themen</target>
            </trans-unit>
            <trans-unit id="properties.categoryFilter" xml:space="preserve">
                <target>Kategorien</target>
            </trans-unit>
            <trans-unit id="properties.displayStyle" xml:space="preserve">
                <target>Darstellungs-Art</target>
            </trans-unit>
            <trans-unit id="properties.displayStyle.selectBoxEditor.values.swiper">
                <target>Swiper</target>
            </trans-unit>
            <trans-unit id="properties.displayStyle.selectBoxEditor.values.list">
                <target>Liste</target>
            </trans-unit>
            <trans-unit id="properties.recordLimit" xml:space="preserve">
                <target>Limitierung der Einträge</target>
            </trans-unit>
            <trans-unit id="properties.regions" xml:space="preserve">
                <target>Vorgefilterte Orte</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCities" xml:space="preserve">
                <target>Vorgefilterte Städte</target>
            </trans-unit>
        </body>
    </file>
</xliff>
